## libaudio-musepack-perl 1.0.1

=== debian/changelog ===
libaudio-musepack-perl (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:11:20 +0000

libaudio-musepack-perl (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:06 +0100

libaudio-musepack-perl (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * d/copyright: set a proper default
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able
  * Add no-dot-in-inc.patch for M::I in inc/

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 22:14:48 +0200

libaudio-musepack-perl (1.0.1-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Cristian Greco ]
  * debian/control: remove myself from Uploaders, (someone else in) the
    pkg-perl team will take care of this package from now on, thanks you!
  * debian/rules: simplify using debhelper 7 short format.

  [ gregor herrmann ]
  * debian/control: s/informations/information/g, thanks lintian.

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt)
  * Bump debhelper to 8
  * Bump Standards-Version
    - Remove versioned B-D-I on perl
  * Remove (Build-)Depends(-Indep) on libmp3-info-perl
  * Add myself to Uploaders
  * Update debian/copyright to latest DEP5 revision
    - Replace 'Debian GNU/Linux' with just 'Debian'
    - Fix copyright-refers-to-symlink-license lintian
  * Fix upstream copyright
    - Fix copyright for Module::Install
    - Fix copyright for Audio::Musepack and Audio::APE
  * One dep per line
  * Add (Build-)Depends(-Indep) to libaudio-scan-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 15:31:22 +0100

libaudio-musepack-perl (0.7-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Cristian Greco ]
  * debian/control:
    - New maintainer email address.
    - Short description changed a bit.
    - Added Gregor Herrmann to Uploaders.
  * debian/copyright:
    - add Upstream-Name field;
    - move up inc/* files stanza;
    - use stand-alone License stanzas.

 -- Cristian Greco <cristian.debian@gmail.com>  Mon, 16 Feb 2009 19:37:49 +0100

libaudio-musepack-perl (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #495280)

 -- Cristian Greco <cgreco@cs.unibo.it>  Fri, 15 Aug 2008 20:02:53 +0200
