=== debian/control ===
Source: libaudio-musepack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libaudio-scan-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-musepack-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-musepack-perl.git
Homepage: https://metacpan.org/release/Audio-Musepack
Testsuite: autopkgtest-pkg-perl

Package: libaudio-musepack-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libaudio-scan-perl
Description: object-oriented interface to Musepack file information and APE tag fields
 The Audio::Musepack and Audio::APETags perl modules provide methods for
 extracting basic information about a Musepack file, as well as tag
 information contained in the file's APE tags.
 .
 The Audio::APE module provides methods for extracting information from header
 and APE tags of a Monkey audio file.
