=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Musepack   .*/Audio-Musepack-v?@ANY_VERSION@@ARCHIVE_EXT@$
